Ik ben aan het werken met Ipsum, maar heb problemen met pop-ups

Met Ipsum heeft u de beschikking over een goed beveiligd Content Management Systeem. Samen met de security settings van uw computer kan dit echter leiden tot hinder in het werken met Ipsum. Dit kunt u eenvoudig verhelpen door de volgende acties uit te voeren.

Vereiste security settings in Internet Explorer
In de browser dienen een aantal functies beschikbaar te zijn. Gewoonlijk zal de browser standaard zo ingesteld zijn, dat deze functies op actief staan. Mocht dit niet zo zijn, dan moet u ze activeren.

Doe het volgende om de security settings te activeren.

  • Klik in de menubalk van Microsoft Internet Explorer op Tools of Extra
  • Klik op Internet Options of Eigenschappen.
  • Selecteer in de popup box het tabblad Security of Beveiliging.
  • Klik op dit tabblad op de knop Custom Level of Gebruikersniveau.
  • Zet de nu volgende opties aan (enabled):
    - per session cookies;
    - active scripting;
    - submit nonencrypted form data;
    - allow paste operations via script.

Trusted sites toevoegen
Bij Internet Explorer 6.0 en hoger moet de URL van het Ipsum 3.0 worden toegevoegd aan de trusted sites.

Doe het volgende om de URL aan de trusted sites toe te voegen.

  • Klik in de menubalk van Explorer op Tools of Extra (afhankelijk van de taalversie).
  • Klik op Internet Options of Eigenschappen.
  • Selecteer in de popup box het tabblad Security of Beveiliging.
  • Klik op trusted sites.
  • Voeg bij trusted sites de URL van Ipsum 3.0 toe.

Support
Heeft dit antwoord uw vraag niet beantwoord, kunt u contact opnemen met ZET solutions.

dinsdag 4 augustus 2009